Subject: Re: error trying to compile anything
From: "Robert Collins" <[email-masked]>
To: "Reini Urban" <[email-masked]>
Cc: "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>, <[email-masked]>
Date: Thu, 17 Jan 2002 17:38:28 +1100

----- Original Message -----
From: "Reini Urban" <[email-masked]>
Sent: Thursday, January 17, 2002 1:00 PM
Subject: Re: error trying to compile anything

> Robert Collins schrieb:
> > From: "Reini Urban" <[email-masked]>
> > > cygwin does support softlinks, so we should use them.
>
> sorry about the confusion. I mixed copies (aka "cygwin file
hardlinks")
> with softlinks. to stay zynical I meant those links which you create
by
> $ ln /bin/cygwin-1.1.1.6.dll /bin/cygwin1.dll

Which (on NTFS) are _real_ hardlinks. They are _not_ copies.

> and not those by
> $ ln -s /bin/cygwin-1.1.1.6.dll /bin/cygwin1.dll
> which is of course not trivial :)
>
> There can be only one, multiple strong version hardly linked into
> apps is wrong and I'll keep my mouth shut.

I don't know what you mean here.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/